.header{
    display: flex;
    align-items: center;
    justify-self: center;
    flex-direction: row;  
    margin: auto;
    padding: 10px;
    box-shadow:  0 0 2px 0 rgb(114, 114, 144,.4);

    h1{
        font-size: 1.5rem;
        color: #5f6368;
        margin-left: 10px;
    }
}